### Enumeration

# Shumate Unit

#### Declaration

    enum Shumate.Unit

#### Description [src]

Units used by the scale.

#### Members

`SHUMATE_UNIT_BOTH`

  Both metric and imperial units.

  - Value: `0`
  - Available since: 1.0
`SHUMATE_UNIT_METRIC`

  Metric units (meters).

  - Value: `1`
  - Available since: 1.0
`SHUMATE_UNIT_IMPERIAL`

  Imperial units (miles).

  - Value: `2`
  - Available since: 1.0